@font-face {
	font-family: "bl";
	src: url("fonts/buildings.eot");
	src: url("fonts/buildings.eot#iefix") format("embedded-opentype"),
	url("fonts/buildings.woff") format("woff"),
	url("fonts/buildings.ttf") format("truetype"),
	url("fonts/buildings.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="bl-"]:before, [class*=" bl-"]:before,
[class^="bl-"]:after, [class*=" bl-"]:after {   
	font-family: bl;
	font-style: normal;
}.bl-architectural:before {
	content: "\e000";
}
.bl-building6:before {
	content: "\e001";
}
.bl-building7:before {
	content: "\e002";
}
.bl-buildings2:before {
	content: "\e003";
}
.bl-burj:before {
	content: "\e004";
}
.bl-cartoon3:before {
	content: "\e005";
}
.bl-city8:before {
	content: "\e006";
}
.bl-cylindrical1:before {
	content: "\e007";
}
.bl-cylindrical2:before {
	content: "\e008";
}
.bl-empire1:before {
	content: "\e009";
}
.bl-hospital4:before {
	content: "\e00a";
}
.bl-new27:before {
	content: "\e00b";
}
.bl-rectangular23:before {
	content: "\e00c";
}
.bl-school23:before {
	content: "\e00d";
}
.bl-set2:before {
	content: "\e00e";
}
.bl-skyscraper1:before {
	content: "\e00f";
}
.bl-skyscrapers:before {
	content: "\e010";
}
.bl-skyscraper:before {
	content: "\e011";
}
.bl-tall2:before {
	content: "\e012";
}
.bl-tall4:before {
	content: "\e013";
}
.bl-tall8:before {
	content: "\e014";
}
.bl-three58:before {
	content: "\e015";
}
.bl-tower10:before {
	content: "\e016";
}
.bl-two119:before {
	content: "\e017";
}
.bl-urban:before {
	content: "\e018";
}
